---
layout: post
title: "Ramachandra Guha - India After Gandhi"
description: "India after Gandhi (2007) chronicles the story of post-independence India. For centuries, the country was ruled by colonial overlords, but that changed in 1947. After a long struggle for independence, Indians gained self-rule. Since then, the journey hasn’t been easy, but India remains a persevering and determined democracy – and the largest the world has ever seen."
image: https://images.blinkist.com/images/books/5cac6b696cee070007b8b877/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cac6d376cee070007b8b879" data-chapterno="0">
  <h1>
   What’s in it for me? Discover the riveting story of post-independence India.
  </h1>
  <div class="chapter__content">
   <p>
    After China, India is the second most-populous nation in the world. But India has something that China doesn’t – an unbroken record of democratic elections since its independence from British rule in 1947.
   </p>
   <p>
    This is in itself a remarkable feat if you consider that the ethnic, religious and linguistic diversity of India is wider than that of all of Europe. And it is precisely this diversity that led to countless commentators both foreign and domestic doubting that India could exist as a single, secular republic.
   </p>
   <p>
    India may have mitigated doubts on this front, but its diversity and geographic size have proven challenging in other respects. India was born of a British decision to partition its former Indian empire into Muslim- and Hindu-majority states – Pakistan and India. Violence and mass migration ensued, and the event has soured relations between the two nations ever since, as well as leading to numerous wars.
   </p>
   <p>
    But in the face of incredible adversity, the Republic of India lives on. Within its borders, over one billion people speaking over 720 languages and dialects participate in democratic elections on a regular basis. And although its democracy has occasionally faced peril, the future looks bright for this up-and-coming south Asian nation.
   </p>
   <p>
    In these blinks, you’ll learn
   </p>
   <ul>
    <li>
     how India dealt with the largest refugee crisis in human history;
    </li>
    <li>
     why India was briefly led by the only female dictator of the twentieth century; and
    </li>
    <li>
     why the disputed region of Kashmir still pops up in the news from time to time.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac6d6c6cee07000812269f" data-chapterno="1">
  <h1>
   India became independent from the British Empire on August 15, 1947.
  </h1>
  <div class="chapter__content">
   <p>
    Any history of modern India must begin with British rule. From the seventeenth century onwards, the British had been slowly increasing their presence in the region. By 1857, India was formally placed under the rule of the British government, under a system known as the British Raj.
   </p>
   <p>
    The British ruled over nearly 300 million Indians who spoke hundreds of languages and practiced many different religions.
   </p>
   <p>
    The prevailing opinion among the British elite was that India as a whole would never be fit for self-rule. How could a country with more ethnicities, languages and religions than all of Europe survive as a united, self-ruled republic?
   </p>
   <p>
    This view was best-reflected in remarks made by British Indian civil servant John Strachey in 1888, who noted that Spain is more similar to Scotland than Bengal, in the east of India, is to the Punjab in the west.
   </p>
   <p>
    But, the Indian National Congress, or INC, a political movement formed in 1885, disagreed. Their goal was to move people across India, regardless of language, race or religion, toward a single Indian sense of nationality. They believed that India could be a viable, independent state.
   </p>
   <p>
    By the 1930s, with the local Indian independence movement accelerating, British opinions remained the same. Winston Churchill predicted that an independent India would quickly descend into endless civil war and ethnic violence.
   </p>
   <p>
    It was only after the Second World War that the British position on India changed. The war crippled Britain economically. The fighting drained the British economy to such an extent that it was unable to maintain an expensive colonial empire. And so, finally, the INC’s demands for an independent India came to fruition.
   </p>
   <p>
    On August 15, 1947, India was born in the form of a democratic republic consisting of 28 states, some of which were larger than France.
   </p>
   <p>
    This achievement was remarkable in many respects. The INC’s mission to unite all of India involved the assent of over 500 autonomous, ancient regions known as the “princely states” to join together in a new democratic experiment. Only three abstained from joining the new India. Two of them, Junagadh and Hyderabad, were simply annexed by the new Indian government. However, the third, Jammu and Kashmir, became a more complicated issue, as we’ll explore later.
   </p>
   <p>
    The unity of India was an exceptional success in political history. Indian political theorist Sunil Khilnani even proclaimed that the creation of the Republic of India was the third great experiment in democracy of the modern age – after the French and American revolutions.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cac6d6c6cee07000812269f" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    “
    <em>
     At the stroke of the midnight hour, when the world sleeps, India will awake to life and freedom.
    </em>
    ” – Jawaharlal Nehru, India’s first prime minister
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac6d886cee070007b8b87a" data-chapterno="2">
  <h1>
   The Partition of India led to widespread death, migration and the creation of India and Pakistan.
  </h1>
  <div class="chapter__content">
   <p>
    The new, INC-dominated Indian government reflected the remarkable nature of this new nation. Its new cabinet consisted of men and women from five different religions – Buddhism, Hinduism, Islam, Sikhism and Christianity. They came from all parts of India.
   </p>
   <p>
    The spiritual “Father of the Nation” was, of course, Mahatma Gandhi. All the speeches and parades conducted on Independence Day, celebrated in the capital of New Delhi, began with an invocation to him.
   </p>
   <p>
    But Gandhi, a man whose efforts in uniting India had been integral to this special occasion, was not in Delhi celebrating. Instead, he had just started a 24-hour fast in Calcutta.
   </p>
   <p>
    Gandhi’s fast was a protest against the Hindu-Muslim violence that had led to British India being partitioned into two nations – India and Pakistan. While India was home to many different religions, the majority practiced Hinduism. But at the country’s northwest and northeast extremities, Islam was the majority religion. Gandhi favored a state which united all Indians regardless of religion.
   </p>
   <p>
    Opposing a united India were Muslim political leaders such as Muhammad Ali Jinnah. In August 1946, he had led Direct Action Day – a protest in Calcutta to demand a separate Muslim state. The protest itself had turned into an inter-religious riot causing 4,000 deaths, which in turn had set into motion a series of events that ended in the deaths of over a million people.
   </p>
   <p>
    Gandhi was devastated by the rapidly increasing violence, and he began a 116-mile barefoot tour of the fracturing British dominion, attempting to calm both Muslim and Hindu communities. But this was to no avail. The worsening religious violence all over India convinced the British to partition it into two new nations.
   </p>
   <p>
    With the reality of partition setting in, fears of increased religious violence led to over ten million refugees, both Hindu and Muslim, migrating between the two new nations in a matter of weeks. Never in human history had so many people been forced to migrate in such a short period of time.
   </p>
   <p>
    Gandhi was undeterred, however. In hopes of stopping the migration and violence, he continued to travel all over the country, promoting non-violence and starting fasts.
   </p>
   <p>
    But Hindu extremists were not happy with his attempts to protect Indian Muslims. And on January 30, 1948 one such extremist, by the name of Nathuram Godse, shot him dead during a prayer meeting.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac6d9f6cee0700081226a0" data-chapterno="3">
  <h1>
   The partition of India was caused by three main factors.
  </h1>
  <div class="chapter__content">
   <p>
    It’s impossible to attribute blame for partition to one party or person, but actions instigated by the British, INC and Indian Muslim politicians resulted in the bloodiest period in modern Indian history.
   </p>
   <p>
    The British were ultimately responsible for deciding to partition India, and had helped by setting Muslim and Hindu communities against each other. For example, in British-organized municipal elections during the last decades of the Raj, Muslims could only vote for other Muslims, and Hindus for Hindus.
   </p>
   <p>
    The INC was also at fault. They had ignored repeated calls for political cooperation from the Muslim League, a political movement founded by Muhammad Ali Jinnah to promote the interests of Indian Muslims. Gandhi and the INC leadership were – wrongly – convinced that Indian Muslims would follow a party based on secular socialism rather than one based on their religion. Shunned by the INC, Jinnah openly declared his goal of an independent Muslim state, Pakistan, in 1940.
   </p>
   <p>
    Jinnah’s ambitions were vindicated after his party won the vast majority of Muslim seats in the 1946 provincial elections. The INC had run on a socialist platform of land reforms and workers’ rights; the Muslim League, on the other hand, stoked fears of a Hindu majority ruling over a Muslim minority in a post-independence India.
   </p>
   <p>
    It was after the elections in which Jinnah’s League won virtually all the Muslim seats that he organized his Direct Action Day. Jinnah hoped that this huge show of force would divide Muslim and Hindu communities further, and force Britain to partition India. The communal violence resulting from the protest played a pivotal role in Britain’s decision to go through with partition.
   </p>
   <p>
    The actual process of partitioning India involved British administrators drawing borders on maps of northern India. These borders split communities based on religious majorities. Two historical provinces, Bengal in the northeast of the subcontinent and Punjab in the northwest, were split down the middle, instigating huge movements of refugees.
   </p>
   <p>
    But it was another region along the India-Pakistan border that caused the first direct confrontation between the two nations. It had been one of the three princely states that had chosen not to join either India or Pakistan upon independence. What’s more, it was an area of immense strategic importance, as it bordered Afghanistan, China and Tibet. It was, of course, the region of Jammu and Kashmir.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac78be6cee070007b8b8b6" data-chapterno="4">
  <h1>
   India-Pakistan relations were immediately damaged by territorial disputes, particularly in Jammu and Kashmir.
  </h1>
  <div class="chapter__content">
   <p>
    Jammu and Kashmir was ruled by Hindu Prince Hari Singh. Pre-partition, it had a slight Muslim majority, but the post-partition refugee crisis caused the balance to tip toward a Hindu majority.
   </p>
   <p>
    Still, the region’s mountainous, isolated populace seemed destined for relative peace after partition, and its prince wished it to remain a neutral, Switzerland-like state.
   </p>
   <p>
    But this was not to be. Small groups of pro-Pakistan rebels attacked the prince’s forces on August 14, the day Pakistan was granted independence. And in October, several thousand Pakistani raiders invaded the region, taking control of the state’s capital, Srinagar, slaughtering non-Muslim and Muslim civilians alike.
   </p>
   <p>
    Singh knew that if he called India for military help, the price would be Jammu and Kashmir becoming part of India. But he had no other choice. The Indian military quickly intervened, and many of the raiders’ advances were reversed. But with the onset of winter, the army’s march forward to retake the rest of the region was put on hold.
   </p>
   <p>
    India’s new prime minister, Jawaharlal Nehru, elected by the INC, decided to take the matter to the UN. Both Nehru and Pakistan’s new prime minister, Muhammad Ali Jinnah, argued before the Security Council about the need for a plebiscite to be held – the people of Jammu and Kashmir themselves should be allowed to determine which nation they were part of. However, as Nehru and Jinnah couldn’t agree on what form an interim administration should take leading up to a plebiscite, a stalemate ensued.
   </p>
   <p>
    India was also dismayed by its previous colonial overlord Britain siding with Pakistan during Security Council deliberations. In the new era of the Cold War, it was likely that Britain saw a more useful ally in Jinnah than Nehru – after all, Pakistan was much more strategically located as a site for Western powers’ air bases to launch attacks against the Soviet Union. And with Kashmir itself lying a mere 20 km away from the Soviet border, Britain saw an opportunity to secure bases even closer to its communist nemesis.
   </p>
   <p>
    In 1948, as winter drew to a close, fighting resumed in Jammu and Kashmir. But when it became clear that India would have to invade Pakistan proper to advance further, a stalemate ensued along what became known as the “Line of Control” – a de facto border between Pakistan and Indian-ruled portions of Jammu and Kashmir.
   </p>
   <p>
    This unofficial border persists to the present day, and the conflict remains unresolved.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac78e76cee0700081226ef" data-chapterno="5">
  <h1>
   India’s formative years involved handling refugee crises and drafting a constitution.
  </h1>
  <div class="chapter__content">
   <p>
    Non-Muslim refugees were trickling into what would become India even before independence. But after August 15, 1947 a staggering wave of eight million refugees descended upon the new republic.
   </p>
   <p>
    The partition of Punjab, for example, resulted in hundreds of thousands of non-Muslim west Punjabis settling on the Indian side of the border. Refugee camps were set up everywhere, with the largest at Kurukshetra, a plain north of Delhi, containing 300,000 refugees.
   </p>
   <p>
    But the refugees were not going to be sitting idle for long. The Indian government began dividing up the land that had just been abandoned by Muslim refugees who had fled to Pakistan. By November 1949, 250,000 new allotments were created across east Punjab for the new refugee arrivals.
   </p>
   <p>
    The government hoped to recreate previous village communities, but this proved an impossible task – although in most cases, neighbors and extended families ended up receiving allotments next to each other.
   </p>
   <p>
    In addition to accommodating eight million refugees, the Indian government also began drafting a constitution that was to accommodate all its citizens. From December 1946 to December 1949, a diverse group of 300 people came together from across the Indian political spectrum with this document as their common goal.
   </p>
   <p>
    In what was dubbed by American historian Granville Austin as the most important political project since the signing of the American constitution in 1787, the Indian constitution set out to achieve twin revolutions – one national, and one social.
   </p>
   <p>
    The national revolution was to allow democracy and liberty to thrive in a nation that had been denied these things during British rule. And the social revolution was to emancipate women and members of lower castes that had been denied equality due to religious values and traditionalism. Women were given the right to vote for the first time, and all religions were to have equal footing in the face of the law.
   </p>
   <p>
    Of particular importance were the provisions made in the constitution for Untouchables, India’s lowest caste. Having faced persistent discrimination over the centuries, they were reserved seats in both legislatures and other government positions.
   </p>
   <p>
    Though the continuing wounds of partition and the ongoing Kashmiri stalemate were making life difficult for Nehru and the INC, they nonetheless managed to push through a constitution guaranteeing universal suffrage. But it was time for another daunting test of the new nation – a general election.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cac78e76cee0700081226ef" data-chapterno="5">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    The Kurukshetra Camp’s inhabitants consumed 100 tons of flour every day, all provided for free by the Indian government.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac793b6cee070007b8b8b7" data-chapterno="6">
  <h1>
   The early 1950s saw India’s first general election, as well as the country finding its place in the world.
  </h1>
  <div class="chapter__content">
   <p>
    British administrators in India had always argued that democracy couldn’t work in India. Post-independence commentators continued to predict the country would partition itself further and descend into chaos. But the general election that took place in 1952 proved otherwise.
   </p>
   <p>
    Many problems stood in the way of a successful election, particularly the fact that 85 percent of the electorate couldn’t read or write. So an ingenious system was devised – ballots would signify parties by symbols such as elephants or huts instead of party names. Novel advertising methods were also used, such as the INC having “Vote Congress!” painted on the sides of stray cows.
   </p>
   <p>
    The election was not an easy ride for Nehru, however. In addition to the refugee crisis and Kashmir, poverty and inequality had not been improved in the short time since independence. So he hit the road, taking his message of Indian unity and hope across the country. Over the course of the campaign, he addressed 20 million people in 300 mass meetings.
   </p>
   <p>
    In a surprise to many commentators, the elections went smoothly – and democratically. A 60 percent turnout was recorded, and Nehru’s INC received a healthy majority in parliament. India was now officially the world’s largest democracy.
   </p>
   <p>
    With an election win in hand, Nehru was poised to begin a number of reforms to entrench his party’s political program. But India’s relations with the United States were making his life difficult.
   </p>
   <p>
    In the context of the Cold War, 1950s US administrations made clear that they did not appreciate India’s neutrality. They saw Pakistan as a more reliable ally, as India was seen as too soft on communism and was itself promoting socialist policies. India, conversely, saw the US as being too soft on colonialism. This was particularly the case by the late 1950s when the US became more involved in suppressing national liberation movements in places like Vietnam.
   </p>
   <p>
    On the other hand, India-USSR relations in the 1950s were proving more amicable. The USSR had supplied India with food aid to help cope with the refugee crisis. Additionally, Soviet leader Nikita Khrushchev appreciated India’s role as a key mediator in the Korean War. So when Khrushchev visited India for the first time in 1955, he was greeted by half a million revelers.
   </p>
   <p>
    His three-week visit also included a stop in Kashmir, which Khrushchev referred to as an integral part of India. Nehru could not have been happier.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac79666cee0700081226f0" data-chapterno="7">
  <h1>
   India’s society and economy changed for the better throughout the 1950s.
  </h1>
  <div class="chapter__content">
   <p>
    With a successful election in the bag, Nehru now had the backing of the nation to set about implementing radical policies that changed the face of Indian society – and its economy.
   </p>
   <p>
    In the country’s first Five-Year Plan for 1951-1956, agricultural reform was at the top of the agenda. After all, 60 percent of India’s GDP at independence was based on agriculture. Massive dams were constructed, and land reform bills were enacted to redistribute land more evenly among the peasantry.
   </p>
   <p>
    Of particular note was the Bhakra dam, a structure so large it used more building material than all the great pyramids of Egypt combined. As well as generating huge amounts of electricity, the dam provided water to irrigate previously barren land that was now occupied by refugees, most from East Pakistan.
   </p>
   <p>
    The second Five-Year Plan of 1956-1961 switched gears and focused on rapid industrial expansion. Leading politicians and businesspeople agreed that to accelerate India’s modernization, the state should play a key role in managing India’s industrial development. A socialistic model was put in place, in which energy, iron, steel and other key industries were state-owned and -operated. The private sector, on the other hand, operated mostly in the production of consumer goods.
   </p>
   <p>
    The goal of these plans was to make India a self-sufficient economy and to reverse a century of economic underdevelopment under British rule. From 1951 to 1956, GDP increased 3.6 percent, beating the plan’s 2.1 percent target. And the goal of 4.5 percent growth for the second plan was missed by just 0.3 percent. India was slowly becoming a modernized economy.
   </p>
   <p>
    At the same time, India was also becoming a modern society. The constitution’s provisions for the rights of women and minorities were now being put to the test.
   </p>
   <p>
    In the case of women, laws were passed that allowed women to choose their own spouses and to inherit the same amount of property as men. These may not sound radical in today’s terms, but they faced stiff opposition from conservative Hindus at the time, as these rights went directly against Hindu religious law. The laws thus constituted a huge leap toward gender equality.
   </p>
   <p>
    And for India’s Scheduled Castes, the former Untouchables, millennia of discrimination were being quickly reversed. School attendance among those of this caste, for example, increased tenfold in the ten years after independence. These successful social policies won Nehru and the INC 64 of the 78 seats reserved for Scheduled Castes in the 1957 election.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac798d6cee070007b8b8b8" data-chapterno="8">
  <h1>
   India’s economic and diplomatic fortunes began to wane at the turn of the 1960s.
  </h1>
  <div class="chapter__content">
   <p>
    While the INC swept the 1957 national elections, regional opposition led to a number of changes in state governments, such as in the southern state of Kerala, where the Communist Party of India won.
   </p>
   <p>
    The communists immediately went about implementing fast-paced radical reforms in land ownership and education. These caused massive opposition protests organized by landowners and religious groups whose power was directly threatened.
   </p>
   <p>
    Mass arrests ensued, and in 1959, Nehru was forced to apply Article 356 of the Indian Constitution. This gave him the power to dismiss a state government. This saddened him deeply, as he personally thought most of the communists’ reforms were good policy. But the realpolitik of the situation forced his hand.
   </p>
   <p>
    Compounding Nehru’s political woes were worsening relations with China. Earlier in the decade, the two new nations had gotten off on good footing, particularly as India needed a powerful neighbor to offset deepening US-Pakistani relations.
   </p>
   <p>
    They even initially managed to reach an agreement after China’s invasion and annexation in 1950 of Tibet, with which India had ancient cultural and religious ties. In 1954, in exchange for China promising to allow Tibet regional autonomy, India recognized China’s territorial control over the region.
   </p>
   <p>
    In 1957, however, Tibetan rebels launched an armed campaign against the Chinese government, and the Dalai Lama – Tibet’s spiritual leader – fled to India. Within days, he met with Nehru, thus infuriating a China that already suspected India of secretly supplying the Tibetan rebels with arms.
   </p>
   <p>
    On top of this, Nehru had just been informed that China had been covertly building roads on the Indian side of their shared border in Jammu and Kashmir. This sparked worries that China had territorial ambitions in the region.
   </p>
   <p>
    Diplomatic talks came to nothing, and initial border clashes began in August 1959. China was now claiming that the border was a relic of British imperialism and needed to be redrawn.
   </p>
   <p>
    Over the next three years, minor clashes continued until finally, on October 20, 1962, China launched a blitzkrieg across the Himalayas, taking Indian forces by surprise. But the arrival of winter and imminent US military aid to India convinced China to retreat back to 1959 lines, known to this day as the Line of Actual Control.
   </p>
   <p>
    The war may have been short, but the damage to India’s self-image was done. India’s defeat and loss of territory were the lowest points of Nehru’s tenure as prime minister.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cac798d6cee070007b8b8b8" data-chapterno="8">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    Kerala’s communist win was the first time in history that a Marxist party won power through democratic elections.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac79ac6cee0700081226f1" data-chapterno="9">
  <h1>
   After Nehru’s death, his daughter Indira Gandhi proceeded to lead India through the uncertain 1960s.
  </h1>
  <div class="chapter__content">
   <p>
    Nehru died on May 27th, 1964, after seventeen years as prime minister. The search for a successor to lead the INC – and India – began right away. Eventually, Nehru’s daughter, Indira Gandhi, was chosen to continue where her father had left off.
   </p>
   <p>
    Although politically inexperienced, she was a known figure to both India and the world. Additionally, it was hoped she could bring India together after the double tragedy of the loss against China and her father’s death.
   </p>
   <p>
    But the beginning of Mrs. Gandhi’s leadership proved anything but easy. India was in the midst of a drought, and food shortages were beginning to take their toll on the country’s working classes. In addition, violence against Indian Muslims was on the rise in the wake of 17 days of hostilities against Pakistan in Kashmir in 1965. To top it off, regionalist parties all over the country were beginning to flex their muscles in anticipation of the upcoming 1967 general election.
   </p>
   <p>
    With the nation in such dire straits, Mrs. Gandhi and the INC suffered their worst election since independence, losing control of a number of state legislatures for the first time. At the federal level, however, she retained enough seats to continue governing. Nevertheless, the election caused her to shift the direction of her governing radically.
   </p>
   <p>
    Whereas her father had championed incremental reform, Mrs. Gandhi decided to move radically left. In July 1969, she decided to nationalize India’s fourteen largest private banks. This was meant to counter the country’s economic woes, including rampant inflation. Furthermore, she proclaimed that India needed to make sure farmers and working-class citizens had easy access to credit to boost the economy. The vast majority of Indians supported the nationalizations.
   </p>
   <p>
    Less thrilled was the Indian Supreme Court, which attempted to quash the nationalization as unconstitutional with a court order. To show she had popular backing from the people, she decided to call an early election, to take place in 1971.
   </p>
   <p>
    Luckily, her agricultural policies had already begun paying off, increasing her election chances. Wheat production had doubled due to the introduction of dwarf varieties, and worries over famine had mostly been quelled. But Mrs. Gandhi was not going to leave anything to chance. She traveled 36,000 miles all over India and addressed 300 gatherings of 20 million people in total.
   </p>
   <p>
    Her gambit paid off – she more than reversed the 1967 election losses, and the INC received nearly double the vote of the next-largest party. Mrs. Gandhi had secured her popular backing.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac79e56cee070007b8b8b9" data-chapterno="10">
  <h1>
   India in the 1970s was marked by war and political upheaval.
  </h1>
  <div class="chapter__content">
   <p>
    In 1971, another election took place that defined India’s destiny – the Pakistani general election. In it, East Pakistani nationalists under the umbrella of the pro-Bengali Awami League won virtually all of the East Pakistani seats. This surprised the West Pakistani leadership so much that they decided to cancel the results of the election.
   </p>
   <p>
    East Pakistan’s Bengali-speaking majority was furious, and in January began a nationwide general strike. They had felt discriminated against by their Urdu-speaking West Pakistani rulers for decades, and this was the final straw. A massacre of Bengali students by Pakistani soldiers on March 25th marked what became known as the Bangladesh Liberation War.
   </p>
   <p>
    The violence quickly spread throughout East Pakistan, and millions of refugees poured into India. Bengali guerilla fighters, equipped by India, began launching cross-border raids. And in December, after a series of Pakistani airstrikes on Indian positions in both West Bengal and Kashmir, full war broke out between India and Pakistan.
   </p>
   <p>
    But Pakistan was outnumbered and out-equipped on a massive scale. Perhaps the country had hoped that its allies in China or the US would intervene after an Indian counterattack. This did not take place, and Pakistani forces surrendered after a mere 13 days. Three months later, Bangladesh joined the family of nations as an independent state – and a friendlier neighbor of India than Pakistan.
   </p>
   <p>
    Mrs. Gandhi was quick to seize on the political capital of winning a major war against Pakistan, and in the 1972 state elections, the INC won a clean sweep.
   </p>
   <p>
    But trouble was looming on the domestic front. Increasing incidents involving corruption in the INC were becoming known, and steep rises in commodity prices were causing mass frustration. In the eastern state of Bihar, student protests erupted and universities were forced to shut down. The movement quickly spread, paralyzing the higher education system throughout the whole state. Their demands? The annulment of the state government and the holding of new elections.
   </p>
   <p>
    It was only after the movement recruited a visionary leader, veteran social campaigner Jayaprakash Narayan – known as JP – that the government began taking the protests seriously. JP was respected nationwide as a source of moral authority, and the movement began growing exponentially.
   </p>
   <p>
    In spring 1975, the JP Movement staged a 750,000-strong rally in Delhi demanding the removal of the Bihar assembly, as well as electoral reform and anti-corruption investigations against INC officials.
   </p>
   <p>
    Mrs. Gandhi remained unmoved. She saw the JP Movement as a regional force that didn’t reflect public opinion in India as a whole. But a past minor run-in she’d had with the law was about to change that.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac79fe6cee0700081226f2" data-chapterno="11">
  <h1>
   India briefly lurched toward authoritarianism in 1975.
  </h1>
  <div class="chapter__content">
   <p>
    In 1971, Mrs. Gandhi had been reelected to the lower house of the Indian parliament. Immediately after, however, a socialist politician who had contested her seat accused her of breaching spending limits during the election campaign. This ended up going to court, where the plaintiff hoped to nullify Mrs. Gandhi’s election as an MP.
   </p>
   <p>
    On June 12, 1975, the Allahabad High Court ruled against her. This nullified her election, pending appeal to the Indian Supreme Court.
   </p>
   <p>
    The charges were relatively minor, but now-rampant corruption and the growing JP Movement turned the Allahabad judgment into something much bigger than it was. The JP Movement began demanding Mrs. Gandhi’s dismissal from office.
   </p>
   <p>
    Mrs. Gandhi’s options were limited. Pending appeal, she was not allowed to vote in parliament, and her public standing had been severely damaged by the ruling. A faction within the INC even began actively lobbying for her resignation for the sake of the party.
   </p>
   <p>
    But the ever-radical Mrs. Gandhi had different plans. On June 25, she declared a state of emergency. Opposition MPs and leaders were imprisoned, including Jayaprakash Narayan (JP) himself. Civil liberties were abolished, and freedom of the press curtailed. In the name of saving the nation from itself, Mrs. Gandhi had arguably become the first female dictator of the twentieth century.
   </p>
   <p>
    Altogether, 36,000 people were arrested in the following weeks and months. Constitutional amendments were passed by parliament ensuring that Mrs. Gandhi’s rule went on uninterrupted – and the Supreme Court, its members afraid for their own positions, did nothing to stop the process. With her new dictatorial powers, Mrs. Gandhi immediately set about a radical policy program of reducing commodity prices, lowering taxes for the working classes and upping wages.
   </p>
   <p>
    But the chorus of international condemnation at the emergency laws grew quickly. Even old friends such as former German chancellor and fellow socialist Willy Brandt denounced Mrs. Gandhi’s curtailment of human rights.
   </p>
   <p>
    Perhaps it was this that caused her to lift the state of emergency 17 months after it began, as well as opening up the jails and announcing new elections. Or perhaps it was because she was certain her economic policies would guarantee her victory at the polls. As her personal documents have not yet been declassified, the real reason behind her decision belongs in the realm of speculation.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac7a186cee070007b8b8ba" data-chapterno="12">
  <h1>
   The new Janata administration was beset with infighting and didn’t last long.
  </h1>
  <div class="chapter__content">
   <p>
    One result of Mrs. Gandhi’s brief dictatorship was something that had never happened before in Indian post-independence politics: there arose a united political opposition against the INC. On January 19, 1977, a day after opposition party leaders were released from prison, they formed a new political force – the Janata Party.
   </p>
   <p>
    And in the March 1977 election, the game was up for Mrs. Gandhi. Another first took place in India: the INC was voted out of office.
   </p>
   <p>
    The Janata Party was composed of people from across the ideological spectrum, from Hindu nationalists on the right to socialists on the left. The only thing they had in common was the desire to punish Mrs. Gandhi for jailing them during the emergency period.
   </p>
   <p>
    Ironically, it didn’t take long for the Janata party to fall into the same habits of corruption, nepotism and favoritism that plagued the INC. But while it had taken the INC thirty years to abandon its principles, Janata needed only 12 months.
   </p>
   <p>
    Shifting alliances and party squabbles made governing difficult, if not sometimes impossible, for Janata. As opposed to an authoritarian socialist leading them, Indians now had what they saw as a team of jokers in charge of the country.
   </p>
   <p>
    But what was not a joke was the caste violence that ensued during the Janata period. In the ever-troublesome northeastern state of Bihar, for example, violence between lower and landowning castes spiraled out of control. One incident was particularly horrible: nine former Untouchables were burnt alive by an upper-caste mob in Belchi. The event was so horrible that it saw Mrs. Gandhi spring back into action.
   </p>
   <p>
    Her plan had been to retire to a cottage in the Himalayas, but Belchi changed everything. Through mud and water and by jeep, tractor and finally elephant, she made her way to Belchi. Her epic journey showed the families of the victims that there were still politicians who cared about the Scheduled Castes in India.
   </p>
   <p>
    This extraordinary political comeback worried Janata. They attempted to have Mrs. Gandhi arrested twice, but these arrests were reversed by magistrates due to the flimsiness of the charges. Instead, she began to gain the halo of a martyr. And with the Janata government in a state of slow collapse, it seemed that resumed INC rule wasn’t so far away.
   </p>
   <p>
    This finally happened when elections were called for January 1980. A now-rehabilitated Mrs. Gandhi won by a landslide. Sadly, her second term in office was marked by a number of hardships, both personal and political.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac7a356cee0700081226f3" data-chapterno="13">
  <h1>
   India in the 1980s saw religious tensions increasing, leading to fatal consequences.
  </h1>
  <div class="chapter__content">
   <p>
    The first tragedy to strike Mrs. Gandhi was the death of her son and anointed successor, Sanjay Gandhi, in an airplane accident in June 1980. This led to the entry of her younger son, Rajiv, into Indian politics for the first time.
   </p>
   <p>
    Secondly, in the Sikh-dominated state of Punjab, Sikh separatists were demanding autonomy and increased federalism. But Gandhi was having none of it. Violence ensued, with a number of high-profile assassinations by Sikh extremists.
   </p>
   <p>
    The crisis culminated when Jarnail Bhindranwale, leader of one grouping of Sikh extremists, barricaded himself and loyal paramilitaries inside Sikhism’s most holy site, the Golden Temple of Amritsar. In an attempt to remove him, the Indian army launched an operation codenamed Bluestar, in which 500 people were killed.
   </p>
   <p>
    Sikhs everywhere were aghast at the desecration of their holiest temple. Intelligence officials worried for the safety of Mrs. Gandhi in the face of their anger. But against the advice of the officials, she refused to dismiss the Sikh members of her personal bodyguard. It was the wrong decision. On October 31, two such members assassinated her in revenge for Bluestar.
   </p>
   <p>
    Violence against Sikhs all over India ensued. Luckily, her son – and India’s new prime minister – Rajiv Gandhi was ready to compromise where his mother had not. He gave in to a number of the Punjabi Sikhs’ demands. And while the violence continued, it slowly lessened.
   </p>
   <p>
    Rajiv Gandhi was determined to portray himself as a young statesman, new in politics and uncorrupted by years of power. His deal with the Sikhs helped him with this. But the reality of politics quickly caught up with him.
   </p>
   <p>
    Hindu-Muslim tensions were again rearing their ugly head. A mosque in the city of Ayodhya in central India that happened to be built on the legendary birthplace of Rama, an important Hindu deity, allowed Hindus to visit just one day every year. But resurging groups of right-wing Hindu nationalists put pressure on the government to open the site to pilgrims year-’round. Rajiv Gandhi gave in to their demands, and the site was opened to Hindu pilgrims.
   </p>
   <p>
    Meanwhile, a new TV show depicted the life of Rama, the same deity born on the site of the contentious mosque. Streets emptied and shops closed every Sunday for a year and a half during its broadcast so that the nation could come together to witness this extraordinary TV event.
   </p>
   <p>
    This, combined with the Ayodhya controversy, helped politicize and radicalize the Hindu religion. Increased Hindu nationalism loomed on the horizon.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac7a4c6cee070007b8b8c1" data-chapterno="14">
  <h1>
   The 1980s saw increased economic liberalization and the end of INC domination.
  </h1>
  <div class="chapter__content">
   <p>
    Changes in religious identity weren’t the only thing happening in 1980s India. Rajiv Gandhi decided to reverse decades of state control over the economy in order to placate the rising middle classes, who numbered about 100 million by the mid-1980s.
   </p>
   <p>
    Government controls, the INC now said, had been responsible for all the corruption and inefficiency of the past. So taxes were reduced across the board, and tariffs lifted. Middle-class income boomed, as did the real estate and manufacturing sectors, the latter growing at a record 8.9 percent annually in the second half of the 1980s.
   </p>
   <p>
    But India’s rural masses did not benefit from these reforms. Drought was afflicting the countryside, with about 200 million people suffering due to food scarcity between 1985-1987. Poorer Indians felt abandoned by an increasingly urban, economically liberal INC that had focused its energies on middle- and upper-class prosperity.
   </p>
   <p>
    The INC’s strategy began to affect its political prospects in the run-up to the 1989 election. Rajiv Gandhi was genuinely worried about the prospects of his continued tenure as prime minister, particularly in the face of rural dissatisfaction. In addition, Hindu nationalists were now demanding that a temple be built at Ayodhya – and the mosque destroyed.
   </p>
   <p>
    A last-minute slew of populist measures reminiscent of his mother’s policies didn’t help. The INC was battered in the election, and no single party won a majority. The INC was replaced by a minority coalition government supported by a plethora of parties from across the ideological spectrum.
   </p>
   <p>
    Their political prowess was put to the test right away when, after decades of relative quiet, Kashmir erupted in violence.
   </p>
   <p>
    In December 1989, the daughter of a prominent Kashmiri politician was kidnapped and held for ransom by Kashmiri separatists. The government decided to pay the price, thus causing an escalation of violence – more kidnappings and assassinations ensued. By 1990, 80,000 Indian soldiers had moved into Kashmir to maintain calm. An insurgency persists to the present day, and up to 100,000 have been killed since.
   </p>
   <p>
    Important to note is that many government documents issued after about 1990 are not yet publicly accessible. Thus, as the author explains, his research at this point in the story shifts to a more journalistic and thus more subjective style.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac7c3b6cee070007b8b8e0" data-chapterno="15">
  <h1>
   The 1990s saw Hindu nationalists rise in power and win national elections.
  </h1>
  <div class="chapter__content">
   <p>
    Kashmiri kidnappings were not the only unexpected item on the new government’s plate. The Ayodhya controversy was picking up speed, with Hindu nationalists starting a huge march on the mosque on September 25, 1990 to demand its destruction and replacement with a temple.
   </p>
   <p>
    Government security forces attempted to stop the march, arresting up to 150,000 participants. In response, the BJP Hindu nationalist party refused to continue supporting the government. This forced new elections to be called for 1991.
   </p>
   <p>
    But the Hindu nationalists in Ayodhya had achieved their goal. Enough of them had broken through security lines that they were able to destroy the mosque. This was to have a huge effect on India’s future political destiny.
   </p>
   <p>
    The 1991 elections saw no clear winner, but a pattern emerged that continues up to today: the BJP and INC were now the dominant forces in Indian politics, but neither would be able to govern without support from smaller parties. INC domination of Indian politics was now truly at an end.
   </p>
   <p>
    Finally, three elections and a plethora of unstable coalitions later, political stability returned to India in 1998 with a BJP-led coalition governing uninterrupted for five years. Hindu nationalism was now the dominant political force in India. Political discourse had shifted away from the INC’s focus on socioeconomic reform, and religious identity was now the lifeblood of Indian politics.
   </p>
   <p>
    Sadly, this meant that anti-Muslim violence rose. In 2002, for example, a minor altercation between a Muslim shopkeeper and Hindu pilgrims at a train station in the state of Gujarat led to the deaths of 58 people. Gujarat’s chief minister, Narendra Modi, made no effort to temper Hindus’ reaction to the incident, resulting in 2,000 Muslims being killed by Hindu mobs. In December of that year, Modi was re-elected to the state legislature with an even larger majority than before.
   </p>
   <p>
    After five years of BJP rule, the INC had learned its political lessons. They’d finally come to terms with the fact that they needed to enter into political coalitions to win elections. In 2004, this finally happened, and an INC-led coalition government came to power.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cac7c3b6cee070007b8b8e0" data-chapterno="15">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    In 2014, twelve years after inciting interreligious violence in Gujarat, Narendra Modi became prime minister of India.
    <strong>
    </strong>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac7c6f6cee070008122703" data-chapterno="16">
  <h1>
   India saw rapid economic growth in the 2000s, as well as some advances in peacemaking.
  </h1>
  <div class="chapter__content">
   <p>
    While religious tensions were still running high in some parts of the country, India’s flashpoint region of Jammu and Kashmir was finally experiencing relative peace. For the first time in thirty years, local elections were held in 2003. Tourists even began flocking to the beautiful, mountainous region. Violent incidents were on the decline, from 3,505 recorded in 2002 to fewer than 2,000 in 2005.
   </p>
   <p>
    Finally, for the first time since partition, India and Pakistan decided it was time to bring the Kashmiri dispute to an end. Two buses were authorized to cross a new “Peace Bridge” traversing the Line of Control between the two nations, carrying families that had been torn apart by the conflict.
   </p>
   <p>
    But with religious nationalism the new language of Indian politics, violence was inevitable. Kashmiri jihadists launched terror attacks on July 11, 2006 in both Kashmir and Mumbai, causing 209 deaths.
   </p>
   <p>
    In spite of all this, India has kept progressing in a steady march.
   </p>
   <p>
    The Indian economy, for example, has seen enormous growth in the service sector, particularly in the software and call-center markets. India’s software exports leaped from a value of $100 million in 1990 to $13.3 billion by 2004. The call-center market is following similar trends, growing by 71 percent annually. Employing 110,000 people in 2002, it was predicted in 2007 that by 2008, the number would be two million, generating $25 billion annually. That’s the equivalent of three percent of India’s GDP.
   </p>
   <p>
    India’s economic miracle in these sectors can in large part be traced to Jawaharlal Nehru’s foresight half a century ago in making English the language of instruction at universities, which allowed Indian graduates access to international English-speaking labor markets.
   </p>
   <p>
    Rajiv Gandhi’s government kicking off the liberalization of the Indian economy in the 1980s also played its part, allowing private companies to operate and grow in these and other sectors previously reserved for the state.
   </p>
   <p>
    The Indian middle class has, of course, grown as a result of these economic advances. But a secondary effect has been the lifting of millions more out of poverty. At the beginning of the 1990s, government statistics placed the poverty rate at 40 percent, but by 2007, this had dropped to around 26 percent.
   </p>
   <p>
    Of course, that still means that around 300 million Indians were living in poverty in 2007. It remains to be seen whether service-based economic growth can continue to direct the country toward a more egalitarian future.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cac7c6f6cee070008122703" data-chapterno="16">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    The celebration of India’s population reaching 1 billion was sparked by the birth of Aastha Aroma in May 2000. So many reporters were present that doctors said her skin might be affected by the camera flashes!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cac7c866cee070007b8b8e7" data-chapterno="17">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     After independence from Britain in 1947, India faced issues of religious violence, refugee crises, and abundant poverty. Over the decades, successive governments have, to varying degrees, improved the lives of the Indian people. Although briefly flirting with authoritarian rule in the 1970s, India has retained a robust democratic system of governance over its 60-year history. And while religious tensions and unresolved diplomatic issues remain, this functioning, united republic of over 1 billion people seems here to stay.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      An Autobiography
     </em>
    </strong>
    <strong>
     , by M. K. Gandhi
    </strong>
   </p>
   <p>
    India’s recent history may be one of the most fascinating success stories of the modern era. But while we’ve examined India after it gained independence in these blinks, we left everything that happened before relatively untouched.
   </p>
   <p>
    As we’ve learned, the towering figure of Mahatma Gandhi was instrumental in driving the Indian independence movement toward its ultimate success. Luckily, Gandhi himself decided to chronicle an important part of his own story in his autobiography. To find out more on how he developed his personal philosophy and eventually got involved in the independence movement, check out our blinks to
    <em>
     An Autobiography.
    </em>
   </p>
  </div>
 </div>
</article>
